# Dolibarr language file - Source file is en_US - marque pages
AddThisPageToBookmarks=Dodajte ovu stranicu u oznake
Bookmark=Oznaka
Bookmarks=Oznake
NewBookmark=Nova oznaka
ShowBookmark=Prikazati oznaku
OpenANewWindow=Otvoriti u novom prozoru
ReplaceWindow=Zamijeniti aktivni prozor
BookmarkTargetNewWindowShort=Novi prozor
BookmarkTargetReplaceWindowShort=Trenutni prozor
BookmarkTitle=Naziv  oznake
UrlOrLink=URL
BehaviourOnClick=Ponašanje kada se klikne web adresa
CreateBookmark=Stvoriti oznaku
SetHereATitleForLink=Odaberite naziv za oznaku
UseAnExternalHttpLinkOrRelativeDolibarrLink=Koristiti vanjsku adresu ili relativnu adresu od Triton-a
ChooseIfANewWindowMustBeOpenedOnClickOnBookmark=Odabrati da li će se stranica otvoriti u aktivnom ili u novome prozoru
BookmarksManagement=Upravljanje oznakama
ListOfBookmarks=Popis oznaka
